import http from '../utils/http';

/**
 * 获取用户协议
 * @author Seven
 * @data 2025-1-6
 * @param {
 *    protocols_key :
 *    reg_protocols_description
 * }
 * @returns {  }
 * @see https://mall.gpxscs.cn/mobile/account/login/protocol
 */

export function GetAgreement(params) {
  return http({
    url: '/account/login/protocol',
    method: 'get',
    params,
  });
}
